<?php
require_once("../../../amssplus_connect.php");
$q=$_GET["q"];
$sd_index=$_GET["sd_index"];
$response="";

$sql = "select code,sub_department from system_sub_department where sub_department like '%$q%' limit 5";
$dbquery = mysqli_query($connect,$sql);
while($result = mysqli_fetch_array($dbquery)){
	$sub_department_code = $result['code'];
	$name = $result['sub_department'];
	$response=$response."<a href=select_send_4.php?sub_department_code=$sub_department_code&hide_index=1&sd_index=$sd_index>$name</a>"."<br />";
}
echo $response;
?>
